{
    "OD550_DUST": {
        "name": "Dust Optical Depth",
	"name_sidebar": "AOD",
        "bounds": [0, 0.1, 0.2, 0.4, 0.8, 1.2, 1.6, 3.2, 6.4, 10],
        "mul": 1,
        "title": "Dust Optical Depth (550nm)<br>Valid: %(shour)sh %(sday)s %(smonth)s %(syear)s (H+%(step)s)",
	"models": "all"
    },
    "SCONC_DUST": {
        "name": "Dust Surface Conc. (µg/m³)",
	"name_sidebar": "Concentration",
        "bounds": [0, 5, 20, 50, 200, 500, 2000, 5000, 20000, 100000],
        "mul": 1e9,
        "title": "Dust Surface Conc. (µg/m³)<br>Valid: %(shour)sh %(sday)s %(smonth)s %(syear)s (H+%(step)s)",
	"models": "all"
    },
    "DUST_DEPD": {
        "name": "3h Acc. Dust Dry Deposition (mg/m²)",
	"name_sidebar": "Dry deposition",
        "bounds": [0, 0.5, 5, 10, 50, 100, 400, 800, 1600, 10000],
        "mul": 1e6,
        "title": "3h Acc. Dust Dry Deposition (mg/m²)<br>Valid: %(shour)sh %(sday)s %(smonth)s %(syear)s (H+%(step)s)",
	"models": "['monarch']"
    },
    "DUST_DEPW": {
        "name": "3h Acc. Dust Wet Deposition (mg/m²)",
	"name_sidebar": "Wet deposition",
        "bounds": [0, 0.5, 5, 10, 50, 100, 400, 800, 1600, 10000],
        "mul": 1e6,
        "title": "3h Acc. Dust Wet Deposition (mg/m²)<br>Valid: %(shour)sh %(sday)s %(smonth)s %(syear)s (H+%(step)s)",
	"models": "['monarch']"
    },
    "DUST_LOAD": {
        "name": "Dust load (g/m²)",
	"name_sidebar": "Load",
        "bounds": [0, 0.1, 0.2, 0.4, 0.8, 1.2, 1.6, 3.2, 6.4, 10],
        "mul": 1e3,
        "title": "Dust Load (g/m²)<br>Valid: %(shour)sh %(sday)s %(smonth)s %(syear)s (H+%(step)s)",
	"models": "['monarch']"
    },
    "DUST_EXT_SFC": {
        "name": "Dust Surface Extinction (Mm⁻¹)",
	"name_sidebar": "Extinction",
        "bounds": [0, 5, 10, 25, 100, 250, 1000, 2500, 10000, 100000],
        "mul": 1e6,
        "title": "Dust Surface Extinction (Mm⁻¹)<br>Valid: %(shour)sh %(sday)s %(smonth)s %(syear)s (H+%(step)s)",
	"models": "['monarch']"
    }
}
